<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;"><span id="_top"/>Заявление о конфиденциальности
    Huawei Consumer BG</p>
    <p style="text-align:center;">Заявление о конфиденциальности Huawei Consumer BG обновлено</p>
    <p style="text-align:center;">15 апреля 2018 г.</p>
    <p>Компания Huawei Device Co., Ltd. и ее филиалы по всему миру (далее совместно
        именуемые &laquo;компания Huawei&raquo; или &laquo;компания&raquo;) с уважением относятся к
        конфиденциальности данных и принимают все необходимые меры по защите Вашей личной
        информации. В связи с этим Компания разработала заявление о конфиденциальности (именуемое
        далее &laquo;Заявление&raquo;), затрагивающее аспекты сбора, использования, разглашения,
        хранения и передачи Ваших персональных данных. Внимательно прочтите положения настоящего
        Заявления и <a href="http://consumer.huawei.com/ru/legal/privacy-questions/"
                       target="_blank">свяжитесь с нами</a>, если у Вас возникнут вопросы.</p>
    <p><br/></p>
    <p>Под персональными данными понимается информация в электронной или иной форме, которая
        самостоятельно или в совокупности с другой информацией может использоваться для установления
        личности физического лица. В данном Заявлении приводятся основные правила обработки
        персональных данных, которых придерживается компания Huawei, но не рассматриваются все
        возможные сценарии. Следовательно, перед использованием определенного продукта или услуги
        рекомендуется прочитать уведомление о конфиденциальности или дополнительные заявления,
        публикуемые компанией Huawei в отношении этого продукта или услуги и описывающие правила
        обработки персональных данных.</p>
    <p>Данное Заявление распространяется исключительно на потребительскую электронную продукцию
        компании Huawei: мобильные телефоны, смартфоны, планшетные ПК, ноутбуки, носимые устройства,
        устройства мобильного широкополосного доступа, устройства категории &laquo;Умный дом&raquo;,
        аксессуары, инструментальные и программные средства, мобильные службы, наборы инструментов,
        веб-сайты и сервисы, в которых содержится текст данного Заявления или которые ссылаются на
        него.</p>
    <p>В данном Заявлении приводится следующая информация:</p>
    <p>1. Как компания Huawei собирает и использует Ваши персональные данные</p>
    <p>2. Как компания Huawei использует файлы cookie и похожие технологии</p>
    <p>3. Каким образом компания Huawei раскрывает Ваши персональные данные</p>
    <p>4. Как компания Huawei защищает Ваши персональные данные</p>
    <p>5. Как Вы можете управлять Вашими персональными данными</p>
    <p>6. Как компания Huawei защищает персональные данные детей</p>
    <p>7. Ссылки на сторонние веб-сайты, продукты и услуги</p>
    <p>8. Как осуществляется передача Ваших персональных данных на международном
        уровне</p>
    <p>9. Международные пользователи</p>
    <p>10. Обновление информации, содержащейся в данном Заявлении</p>
    <p>11. Контактная информация компании Huawei<span id="_GoBack"/></p>
    <p><br/></p>
    <p>I. <span id="_Как_компания_Huawei"/><span id="一"/>Как компания Huawei собирает и использует
        Ваши персональные данные</p>
    <p>A. Какие персональные данные собирает Huawei</p>
    <p>Перед использованием продуктов или услуг Huawei Вам необходимо предоставить персональные
        данные. Вы не обязаны предоставлять Ваши персональные данные Huawei, но в некоторых случаях
        непредоставление некоторых персональных данных может привести к невозможности предоставления
        некоторых продуктов или услуг.</p>
    <p>Компания Huawei будет собирать и использовать Ваши персональные данные в целях, описанных в
        данном Заявлении. Ниже приведены некоторые примеры типов персональных данных, которые может
        собирать компания Huawei: </p>
    <p>1. Персональные данные, которые Вы предоставляете компании Huawei</p>
    <p>Чтобы воспользоваться определенными функциями или сервисами, Вам необходимо зарегистрировать
        аккаунт Huawei. При регистрации аккаунта Huawei или входе с помощью аккаунта Huawei в
        интернет-магазин для совершения покупок, загрузки приложения или приобретения услуг компания
        Huawei может попросить Вас предоставить необходимую информацию: Ваше имя, адрес электронной
        почты, номер мобильного телефона, информацию о заказе, адрес доставки и способ оплаты.</p>
    <p>Компания Huawei может предоставлять Вам услуги облачного хранилища, в котором Вы можете
        сохранять резервные копии Ваших файлов, фотографий и других данных.</p>
    <p>Некоторые сервисы компании предлагают услуги связи и обмена информацией с другими людьми.
        Когда Вы используете устройства Huawei для отправки информации Вашим родным или друзьям, Вам
        может понадобиться аккаунт Huawei, содержащий определенную информацию, которая может стать
        общедоступной, включая никнейм и аватар. Компания Huawei может собирать информацию о Ваших
        родных или друзьях, например, их имена, адреса электронной почты и номера телефонов.
        Компания Huawei примет надлежащие меры по защите предоставляемой Вами информации. Вы должны
        получить согласие Ваших родных и друзей на предоставление их персональных данных Huawei.</p>
    <p>С целью соблюдения законов и положений определенных стран, требующих указания паспортных
        данных при регистрации аккаунтов, направленных на предотвращение электронной игромании или
        связанных с производством платежей через Интернет, компания Huawei может попросить Вас
        предоставить удостоверение личности, выданное компетентными органами, или другой документ,
        удостоверяющий Вашу личность. </p>
    <p>2. Информация, которую Huawei собирает во время использования сервисов</p>
    <p>Huawei будет собирать данные о Вашем устройстве и о способах обмена информацией между Вашим
        устройством и устройствами и сервисами Huawei. Указанная информация может включать:</p>
    <p>(1) Данные устройства и приложений, например имя устройства, идентификационный номер
        устройства (IMEI, ESN, MEID и SN), время активации устройства, модель устройства, версия
        операционной системы, версия приложений, программный идентификационный код, настройки
        устройства и приложений (регион, язык, часовой пояс, размер шрифта).</p>
    <p>(2) Данные мобильной сети, например идентификатор сети Вашего оператора (PLMN), IP-адрес.</p>
    <p>(3) Данные системных журналов. Когда Вы используете сервисы Huawei или просматриваете
        контент, предоставленный Huawei, компания Huawei автоматически собирает и записывает
        определенную информацию, например время подключения, количество подключений, IP-адрес и
        информацию о проблемах (ошибки, сбои в работе, перезапуски и обновления).</p>
    <p>(4) Геоданные. Компания Huawei собирает, использует и обрабатывает данные о приблизительном
        или точном местоположении Вашего устройства, когда оно подключается к сервисам, основанным
        на определении местоположения (например, когда Вы осуществляете поиск, используете
        навигационные программы или смотрите информацию о погоде в определенном месте). Геоданные
        можно определить по спутникам GPS, точкам доступа Wi-Fi или идентификационному номеру
        базовой станции оператора. Вы сами выбираете приложения, для которых хотите включить службы
        определения местоположения. В меню настроек устройства можно запретить сбор информации о
        местоположении и закрыть определенным сервисам доступ к геоданным.</p>
    <p>(5) Информация, которая хранится на серверах Huawei. Например, информация, которую Вы
        выгружаете в облачное хранилище, будет храниться на серверах Huawei для обеспечения быстрого
        доступа к ней и обмена ей между устройствами. Сотрудники компании Huawei не имеют доступ к
        Вашей информации, хранящейся на серверах Huawei.</p>
    <p>3. Информация из сторонних источников</p>
    <p>Компания Huawei может получать информацию о Вас из общедоступных или коммерчески доступных
        источников, разрешенных законом. Компания Huawei также может получать информацию о Вас из
        социальных сетей, например, когда Вы регистрируетесь на веб-сайте компании, используя для
        этих целей Ваш аккаунт в социальных сетях.</p>
    <p>4. Сбор и использование информации неличного характера</p>
    <p>&laquo;Информация неличного характера&raquo; &mdash; это информация, по которой нельзя
        установить личность конкретного человека. К информации неличного характера относится, в том
        числе, статистика посещений веб-сайтов, загрузки приложений, объема продаж. Компания Huawei
        собирает такую информацию с целью получения представления о том, как пользователи используют
        ее продукты и услуги. Таким образом компания Huawei может оптимизировать и усовершенствовать
        предоставляемые услуги. </p>
    <p>Персональные данные и информация неличного характера хранятся отдельно и используются
        независимо. Компания Huawei может, по своему усмотрению, собирать, использовать, передавать
        или разглашать информацию неличного характера в других целях.</p>
    <p><br/></p>
    <p>B. Как компания Huawei использует Ваши персональные данные</p>
    <p>Компания Huawei может использовать Ваши персональные данные в следующих целях:</p>
    <p>(1) Регистрация и активация приобретенных Вами устройств Huawei.</p>
    <p>(2) Регистрация аккаунта Huawei для получения доступа к большому выбору функций и мобильных
        сервисов.</p>
    <p>(3) Доставка, активация и проверка приобретенных Вами продуктов и услуг, внесение изменений
        или предоставление технической поддержки и послепродажного обслуживания для указанных
        продуктов и услуг в соответствии с Вашими требованиями.</p>
    <p>(4) Предоставление доступных обновлений для операционной системы Вашего устройства или
        установленных на нем приложений, а также уведомлений об установке.</p>
    <p>(5) Предоставление персонализированного контента.</p>
    <p>(6) Предоставление информации о продуктах и услугах, которые могут Вас заинтересовать,
        отправка приглашения принять участие в промоакциях и опросах компании или адресная рассылка
        рекламной информации. Если Вы не хотите получать такую информацию, Вы можете отказаться от
        рассылки в любое время.</p>
    <p>(7) Проведение внутреннего аудита, анализа данных и исследований; анализ эффективности работы
        компании и оценка ее доли на рынке; повышение качества продуктов и услуг компании.</p>
    <p>(8) Синхронизация, отправка и хранение данных, которые Вы выгружаете или загружаете, и
        данных, которые необходимы для выполнения выгрузки и загрузки.</p>
    <p>(9) Оптимизация программ компании, направленных на предотвращение убытков и защиту от
        мошенничества.</p>
    <p>(10) Обработка данных в соответствии с требованиями применимых законов и положений.</p>
    <p>(11) В иных целях в рамках оказания определенных услуг или с Вашего согласия.</p>
    <p><br/></p>
    <p>II. <span id="_Как_компания_Huawei_1"/><span id="二"/>Как компания Huawei использует файлы
        cookie и похожие технологии</p>
    <p>A. Файлы сookie</p>
    <p>&laquo;Cookie&raquo; &mdash; это простой текстовый файл, сохраненный на Вашем ПК или
        мобильном устройстве сервером веб-сайта, и только этот сервер сможет извлечь или прочесть
        содержимое такого файла cookie. Каждый файл cookie уникален и содержит информацию,
        относящуюся исключительно к Вашему веб-браузеру или мобильному приложению. Такой файл
        содержит определенную информацию: идентификатор, название веб-сайта, несколько цифр и
        символов.</p>
    <p>Иногда компания Huawei хранит файлы cookie на ПК или мобильных устройствах для повышения
        качества обслуживания и использует их в следующих целях: </p>
    <p>(1) Технические cookies. Вход и проверка. Когда Вы используете аккаунт Huawei для входа на
        веб-сайт, &laquo;cookies сеанса&raquo; обеспечивают гибкий доступ к его функциям.</p>
    <p>(2) Cookies с настройками пользователя. Хранилище Ваших настроек. Веб-сайт может использовать
        файлы cookie для сохранения настроек, например, настроек языка и размера шрифта на ПК или
        мобильном устройстве, товаров в корзине интернет-магазина, других настроек браузера.</p>
    <p>(3) Рекламные cookies. Компания Huawei использует файлы cookie для сбора данных о Ваших
        онлайн-активностях и предоставления рекламной информации, наиболее полно отвечающей Вашим
        интересам.</p>
    <p>(4) Статистические cookies. С помощью файлов cookie компания Huawei может собирать информацию
        о том, как Вы используете веб-сайты компании и другие приложения, в течение одного посещения
        (cookies сеанса) или в течение повторяющихся посещений (постоянные cookies).</p>
    <p>(5) Cookies социальных сетей. Cookies социальный сетей привязаны к сервисам, предоставляемым
        сторонними компаниями, например, кнопки Нравится и Поделиться. Сторонняя компания
        предоставляет свои сервисы в обмен на получение информации о том, что Вы посещали веб-сайты
        Huawei.</p>
    <p>Вы можете управлять файлами cookie или удалять их по своему усмотрению. Более подробную
        информацию см. на <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Вы можете удалить с Вашего ПК все cookies, а также настроить большинство браузеров на
        блокировку размещения cookies на Вашем ПК. В таком случае Вам придется вручную задавать
        персональные настройки при каждом посещении веб-сайтов компании Huawei. Инструкции по
        управлению файлами cookie и соответствующему изменению настроек браузера см. на <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>После удаления файлов cookie Вам придется изменить Ваши настройки при следующем посещении
        веб-сайтов Huawei. Некоторым сервисам Huawei для работы необходимы файлы cookie. Выключение
        файлов cookie может привести к тому, что Вы не сможете использовать некоторые или даже все
        функции этих сервисов.</p>
    <p>B. Веб-маяки и пиксельные теги</p>
    <p>Помимо файлов cookie компания Huawei и некоторые сторонние компании могут использовать на
        своих веб-сайтах веб-маяки и пиксельные теги. Веб-маяк &mdash; это небольшой графический
        файл, размещенный на веб-сайте или в электронном письме, идентифицирующий cookies Вашего
        устройства при посещении веб-сайта или чтении электронного письма. Пиксельные теги &mdash;
        это определенный формат рассылки электронных писем, который позволяет компании отследить
        открытие писем.</p>
    <p>Компания Huawei и некоторые сторонние компании могут использовать эти технологии в различных
        целях, включая анализ статистики использования сервисов (вместе с cookies) и предоставления
        контента и рекламы, которые могут быть Вам интересны. Обычно электронные письма, посылаемые
        Вам компанией Huawei, содержат ссылки, привязанные к определенному контенту на веб-сайте
        Huawei. Отслеживание переходов по ссылкам позволяет компании Huawei изучить Ваши
        предпочтения касательно продуктов и услуг и повысить качество обслуживания клиентов. Если Вы
        не хотите, чтобы к Вам применялись эти технологии, отмените подписку на электронную рассылку
        компании.</p>
    <p>C. Другие хранилища данных</p>
    <p>Компания Huawei и некоторые сторонние компании могут использовать другие хранилища данных,
        например flash cookies и хранилище данных HTML5. Также как и cookies, эти технологии
        позволяют хранить информацию на Вашем устройстве и записывать информацию о Ваших действиях и
        предпочтениях. Однако в отличие от cookies, эти технологии могут использовать другие
        носители информации, которые Вы не сможете контролировать, используя стандартные инструменты
        и настройки браузера. Более подробную информацию о том, как выключить flash cookies или
        удалить информацию, содержащуюся в них, см. <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">здесь</a>. </p>
    <p>D. Функция &laquo;Не следи за мной&raquo;</p>
    <p>У большинства веб-браузеров есть функция &laquo;Не следи за мной&raquo;, которая отправляет
        сигналы &laquo;Не отслеживать&raquo; на веб-сайты, которые открывает пользователь. В
        настоящее время участники ведущих организаций по стандартизации Интернета не пришли к
        согласию по поводу того, какие действия должны предпринимать веб-сайты, когда получают такие
        сигналы. Однако компания Huawei относится с пониманием к настройке функции &laquo;Не следи
        за мной&raquo; в Вашем браузере.</p>
    <p><br/></p>
    <p>III. <span id="_Каким_образом_компания"/><span id="三"/>Каким образом компания Huawei
        раскрывает Ваши персональные данные</p>
    <p>Компания Huawei не передает Ваши персональные данные другим компаниям, организациям или
        физическим лицам. Однако компания Huawei может разглашать Ваши персональные данные в
        нижеприведенных ситуациях:</p>
    <p>(1) Разглашение с Вашего прямого согласия. С Вашего согласия компания Huawei может
        предоставить Ваши персональные данные в указанном Вами объеме определенным сторонним
        компаниям или категориям компаний.</p>
    <p>(2) Разглашение в соответствии с требованиями законов и положений. Компания Huawei может
        разглашать Ваши персональные данные в обстоятельствах, требуемых законом, в ходе
        процессуального действия, судебной тяжбы, по требованию правительственных ведомств и
        государственных органов.</p>
    <p>(3) Разглашение аффилированным лицам компании Huawei. Компания Huawei может предоставлять
        Ваши персональные данные своим аффилированным лицам в законных целях в объеме, необходимом
        для оказания соответствующих услуг. Например, компания проводит проверку уникальности
        аккаунтов перед завершением процесса их регистрации.</p>
    <p>(4) Разглашение авторизованным партнерам. Некоторые продукты и (или) услуги предоставляются
        Вам партнерами компании. Компания Huawei может предоставлять своим партнерам Ваши
        персональные данные, которые будут использоваться для предоставления запрошенных Вами
        продуктов и (или) услуг (например, продукты, реализуемые сторонним продавцом в
        интернет-магазине Huawei, видеоконтент, предоставляемый другими компаниями в приложениях
        Huawei), рекламных и других материалов.</p>
    <p>(5) Разглашение поставщикам услуг. Компания Huawei также может предоставлять Ваши
        персональные данные компаниям, предоставляющим услуги от имени и по поручению Huawei. К
        таким поставщикам услуг могут относиться компании, предоставляющие услуги горячей линии,
        электронной рассылки и технической поддержки от имени компании Huawei. Поставщики услуг
        могут использовать указанную информацию исключительно в целях предоставления Вам услуг от
        имени Huawei.</p>
    <p>(6) Компания Huawei может также разглашать Ваши данные в оправданно необходимых ситуациях,
        например, с целью соблюдения требований законов, судебных и административных органов.</p>
    <p>В ситуациях, описанных в пунктах 3&ndash;6, компания Huawei гарантирует законность
        разглашения информации, подпишет соглашения о неразглашении и (или) положения об обработке
        данных с компаниями, организациями и физическими лицами, которым предоставляет Ваши
        персональные данные, и обеспечит соблюдение указанными лицами условий данного Заявления и
        принятие ими надлежащих мер по защите Ваших персональных данных.</p>
    <p><br/></p>
    <p>IV. <span id="_Как_компания_Huawei_2"/><span id="四"/>Как компания Huawei защищает Ваши
        персональные данные</p>
    <p>Компания Huawei очень серьезно относится к защите Ваших персональных данных и соблюдает
        требования отраслевых стандартов по защите Ваших персональных данных от несанкционированного
        доступа, разглашения, использования, изменения, повреждения или утери. В этой связи компания
        Huawei принимает следующие меры:</p>
    <p>(1) Компания Huawei ограничивает объем собираемых персональных данных информацией,
        необходимой для оказания соответствующих услуг. Компания Huawei хранит Ваши персональные
        данные в течение времени, необходимого для выполнения целей, описанных в данном Заявлении и
        уведомлениях о конфиденциальности соответствующих продуктов или услуг, и не хранит их дольше
        необходимого времени, если закон не устанавливает иной период хранения персональных
        данных.</p>
    <p>(2) Компания использует ряд технологий, например, алгоритмы шифрования, для защиты
        конфиденциальности данных во время их передачи. Компания использует надежные механизмы
        защиты данных и систем хранения данных от вредоносных атак.</p>
    <p>(3) Компания использует механизмы контроля посещений, которые предоставляют доступ к
        персональным данным только авторизованному персоналу. Помимо этого, компания контролирует
        число авторизованных сотрудников и использует иерархическую систему управления доступом в
        соответствии с требованиями бизнеса и уровнем сотрудников.</p>
    <p>(4) Компания проводит строгий отбор партнеров и поставщиков услуг и включает положения о
        защите персональных данных в договоры и контракты, схемы проверки и оценки показателей
        производительности. </p>
    <p>(5) Компания проводит специальные тренинги по защите персональной информации и мероприятия,
        направленные на повышение осведомленности сотрудников о требованиях к защите персональных
        данных.</p>
    <p>Компания Huawei берет на себя обязательства по защите Ваших персональных данных. Несмотря на
        это, никакая защита не может быть идеальной, никакие продукты, услуги, веб-сайты,
        вычислительные системы, механизмы передачи данных и сети не могут быть надежными на
        100%.</p>
    <p><br/></p>
    <p>Чтобы противостоять возможным угрозам, таким как утечка, повреждение или утеря персональных
        данных, компания Huawei разработала ряд механизмов и средств контроля, определяющих
        нарушения безопасности, возможные уязвимости системы защиты и соответствующие процедуры по
        их устранению и создала страницу <a href="http://www.huawei.com/en/psirt" target="_blank">Советы
            по безопасности и предупреждения системы безопасности</a>. Компания Huawei создала
        специальную группу специалистов, отвечающих за планирование мер по обеспечению безопасности,
        снижению потерь, анализу данных, локализации проблем и их устранению и взаимодействующих с
        другими департаментами в вопросах устранения нарушений безопасности.</p>
    <p>В случае инцидента с Вашими персональными данными компания Huawei уведомит Вас об этом и, в
        соответствии с требованиями применимых законов и положений, предоставит Вам основную
        информацию о нарушении безопасности, возможных последствиях, мерах, принятых или принимаемых
        компанией Huawei в этой связи и направленных на снижение рисков и устранение последствий.
        Указанное уведомление может быть направлено в виде электронного письма, SMS-сообщения или
        push-уведомления. В случае невозможности применения адресной рассылки компания выпустит
        Предупреждение системы безопасности. В дополнение к указанным действиям компания также
        представит отчет о мерах, принятых для устранения последствий нарушения безопасности
        персональных данных.</p>
    <p><br/></p>
    <p>V. <span id="_Как_Вы_можете"/><span id="五"/>Как Вы можете управлять Вашими персональными
        данными</p>
    <p>A. Доступ, исправление, удаление, переносимость, запрет на обработку, возражение против
        обработки.</p>
    <p>Согласно требованиям законов и положений, действующих в странах и регионах, в которых
        компания Huawei реализует свои продукты и услуги или персональные данные резидентов которых
        обрабатывает, субъекты персональных данных вправе отправлять запросы (именуемые
        далее &laquo;запросы&raquo;) на доступ, изменение или удаление персональных данных,
        хранящихся в компании Huawei, запрещать обработку таких данных или возражать против их
        обработки. Вы также имеете право переносить данные.</p>
    <p>1. Способы отправки запросов</p>
    <p>Запросы субъектов персональных данных должны отправляться по специально предназначенным для
        этого каналам. Запрос считается действительным, даже если в нем нет ссылки на закон, на
        основании которого такой запрос отправлен. </p>
    <p>Субъекты персональных данных могут отправлять запросы через <a
            href="http://consumer.huawei.com/ru/legal/privacy-questions/" target="_blank">официальный
        веб-сайт подразделения Huawei Consumer BG</a>, в приложении HiCare или через аккаунт Huawei.
        Если субъект персональных данных размещает запрос по телефону горячей линии, отправляет в
        электронном письме, в разделе службы поддержки на веб-сайте, через сервисный центр или по
        другим каналам, субъект персональных данных должен будет продублировать свой запрос через
        вышеописанные каналы. Это облегчит коммуникацию и обратную связь с субъектом персональных
        данных. Специальные каналы размещения запросов предназначены для защиты законных интересов
        субъектов персональных данных, обеспечения нормальной работы компании Huawei и
        предотвращения неправомерного осуществления прав размещения подобных запросов.</p>
    <p>2. Срок действия запросов</p>
    <p>Субъекты персональных данных должны соблюдать определенные требования при размещении
        запросов. Согласно положениям данного Заявления, субъекты персональных данных должны:</p>
    <p>(1) размещать запросы через специальные каналы связи, предоставленные компанией Huawei (а
        именно, официальный веб-сайт подразделения Huawei Consumer BG, приложение HiCare, аккаунт
        Huawei);</p>
    <p>(2) предоставить в достаточном объеме информацию, которая позволит компании Huawei установить
        их личность (чтобы убедиться, что отправители запроса являются субъектами персональных
        данных или их авторизованными представителями);</p>
    <p>(3) четко излагать свои мысли и понимать, что их запросы реализуемы.</p>
    <p>В некоторых предусмотренных законом случаях компания Huawei может не иметь возможности
        выполнить запрос целиком или частично.</p>
    <p><br/></p>
    <p>B. Отзыв согласия </p>
    <p>Вы можете изменить объем собираемых персональных данных или отозвать свое согласие без ущерба
        законности процессов обработки данных.</p>
    <p>Вы можете осуществить свои права, удалив информацию, выключив соответствующие функции или
        настроив параметры конфиденциальности на Вашем устройстве Huawei. Компания Huawei опишет
        способы отзыва согласия на сбор и обработку данных в отношении конкретных продуктов и услуг
        в уведомлении о конфиденциальности, дополнительном заявлении или по запросу, указанному в
        разделе A.</p>
    <p><br/></p>
    <p>C. Отмена регистрации аккаунта Huawei</p>
    <p>Вы можете отменить регистрацию Вашего аккаунта в продуктах, на которых используется аккаунт
        Huawei. После отмены регистрации аккаунта компания Huawei прекратит предоставление продуктов
        и услуг и удалит Ваши персональные данные, если иное не предусмотрено законом. После отмены
        регистрации аккаунт невозможно восстановить. Вам придется зарегистрировать новый аккаунт
        Huawei, если Вы захотите снова воспользоваться соответствующими продуктами или услугами. Вы
        можете подать заявку на отмену регистрации и выполнить процедуру в настройках меню после
        входа в аккаунт Huawei на соответствующем устройстве, в приложении или на официальном
        веб-сайте.</p>
    <p><br/></p>
    <p>VI. <span id="_Как_компания_Huawei_3"/><span id="六"/>Как компания Huawei защищает
        персональные данные детей</p>
    <p>Продукты, веб-сайты и услуги компании главным образом рассчитаны на взрослых. Однако в целях
        использования продуктов и услуг компании Huawei детьми компания принимает дополнительные
        меры по защите персональных данных. Компания Huawei определяет, является ли субъект
        персональных данных ребенком, исходя из возраста наступления совершеннолетия, установленного
        местными законами и положениями.</p>
    <p>Сбор персональных данных детей осуществляется с согласия родителей или опекунов, полученные
        данные используются и раскрываются в разрешенных законом рамках, с согласия родителей или
        опекунов, с соблюдением местных законов и положений и с обеспечением защиты прав ребенка.
        Родитель или опекун, которому нужно получить доступ к персональным данным ребенка, изменить
        или удалить их, может связаться с компанией Huawei по каналам, описанным в разделе
        IV &laquo;Как компания Huawei защищает Ваши персональные данные&raquo;.</p>
    <p>В случае осуществления сбора персональных данных ребенка без предварительного согласия его
        родителя или опекуна компания Huawei примет меры для удаления такой информации в максимально
        короткие сроки.</p>
    <p><br/></p>
    <p>VII. <span id="_Ссылки_на_сторонние"/><span id="七"/>Ссылки на сторонние веб-сайты, продукты и
        услуги</p>
    <p>Веб-сайты, приложения, продукты и услуги Huawei могут содержать ссылки на сторонние
        веб-сайты, продукты и услуги. Продукты и услуги Huawei также могут использовать или
        предоставлять продукты или услуги сторонних компаний, например сторонние приложения в
        магазине приложений HiApp компании Huawei.</p>
    <p>Все ссылки на сторонние веб-сайты, продукты и услуги предоставляются исключительно для
        удобства пользователей. Вы самостоятельно решаете, переходить по ним или нет. Перед
        предоставлением персональных данных сторонним компаниям внимательно прочтите политики
        конфиденциальности этих сторонних компаний. </p>
    <p><br/></p>
    <p>VIII. <span id="_Как_осуществляется_передача"/><span id="八"/>Как осуществляется передача
        Ваших персональных данных на международном уровне </p>
    <p>Продукты и услуги компании Huawei могут предоставляться с помощью ресурсов и серверов,
        расположенных в различных странах и регионах мира. Следовательно, Ваши персональные данные
        могут передаваться через международные границы за пределы страны, в которой Вы используете
        продукты и услуги компании Huawei. Авторизованные сотрудники компании Huawei и сторонних
        компаний, действующих от имени и по поручению компании Huawei, могут получить доступ к
        собранным персональным данным, использовать и обрабатывать их в стране или регионе, который
        не является страной или регионом сбора персональных данных и может иметь менее строгие
        законы о защите данных. При передаче персональных данных в другую страну или регион компания
        Huawei обеспечит их защиту в соответствии с требованиями настоящего Заявления или
        положениями, применимыми на момент сбора данных (например, положениями уведомления о
        конфиденциальности или дополнительного заявления конкретного продукта или услуги).</p>
    <p>Компания Huawei применяет мировые практики сохранения конфиденциальности при обработке
        персональных данных в соответствии с разными законами о защите данных. Компания Huawei
        осуществляет передачу персональных данных между странами, в которых компания осуществляет
        свою деятельность, в соответствии со стандартами и требованиями применимых законов о защите
        данных, включая стандарты и положения, связанные с обеспечением безопасности и обработкой
        данных.</p>
    <p>При обработке персональных данных, собранных в ЕС и Швейцарии, компания Huawei соблюдает
        применимые законы, предусматривающие адекватную защиту персональных данных при их передаче
        за пределы Европейской экономической зоны или Швейцарии. Компания использует ряд юридических
        механизмов, таких как стандартные условия договора по трансграничной передаче персональных
        данных, или принимает меры по защите данных, такие как обезличивание информации перед
        отправкой данных за границу.</p>
    <p><br/></p>
    <p>IX. <span id="_Международные_пользователи"/><span id="九"/>Международные пользователи</p>
    <p>В случае использования облачных служб Huawei в странах-участницах Европейской экономической
        зоны, в Швейцарии, Албании, Андорре, Боснии и Герцеговине, Фарерских островах, Гибралтаре,
        Гренландии, Республике Македония, Молдове, Монако, Черногории, Сан-Марино, Сербии, Ватикане,
        Японии, Южной Корее, США и Канаде оператором персональных данных будет выступать компания
        Aspiegel Limited в Ирландии.</p>
    <p>В случае использования интернет-магазина Huawei в США (www.hihonor.com/us) оператором
        персональных данных является компания Huawei Device USA, Inc. </p>
    <p>При использовании интернет-магазина Huawei в Европе оператором персональных данных является
        компания Huawei Technologies Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="_Обновление_информации,_содержащейся"/><span id="十"/>Обновление информации,
        содержащейся в данном Заявлении</p>
    <p>Компания Huawei сохраняет за собой право периодического обновления или внесения изменений в
        данное Заявление. </p>
    <p>Компания Huawei будет уведомлять Вас о вносимых изменениях по различным каналам связи,
        например, опубликует измененную версию на официальном веб-сайте компании:
        http://consumer.huawei.com.</p>
    <p>&laquo;Важные изменения&raquo; в данном Заявлении включают, в том числе:</p>
    <p>(1) изменение способа обслуживания, например целей сбора и обработки персональных данных,
        типов обрабатываемых персональных данных и способов их использования;</p>
    <p>(2) изменение структуры собственности, организационной структуры компании и пр., например
        изменение структуры собственности в связи с реорганизацией компании, ее банкротством или
        приобретением;</p>
    <p>(3) изменение главных целей предоставления, передачи и разглашения персональных данных;</p>
    <p>(4) изменение Ваших прав в отношении обработки персональных данных и способов осуществления
        прав;</p>
    <p>(5) изменение структуры департаментов компании Huawei, каналов размещения запросов и жалоб и
        контактов, ответственных за безопасную обработку персональных данных;</p>
    <p>(6) риски, определенные в анализе оценки угроз безопасности при обработке персональных
        данных.</p>
    <p><br/></p>
    <p>XI. <span id="_Контактная_информация_компании"/><span id="十一"/>Контактная информация компании
        Huawei</p>
    <p><span id="OLE_LINK1"/><span id="OLE_LINK2"/>Все вопросы, комментарии или предложения
        оставляйте на странице <a href="http://consumer.huawei.com/ru/legal/privacy-questions/"
                                  target="_blank">связаться с нами</a> или отправляйте в офисы
        компании. Список офисов и представительств компании Huawei см. на странице <a
                href="https://consumer.huawei.com/ru/contact-us/" target="_blank">международные
            представительства</a>.</p>
    <p>Компания&nbsp;учредила&nbsp;специальный&nbsp;департамент&nbsp;по&nbsp;вопросам&nbsp;защиты&nbsp;персональных&nbsp;данных&nbsp;(или&nbsp;должность&nbsp;специалиста&nbsp;по&nbsp;вопросам&nbsp;защиты&nbsp;данных).&nbsp;Вы&nbsp;можете&nbsp;связаться&nbsp;с&nbsp;ними&nbsp;по&nbsp;адресу&nbsp;dpo@huawei.com.</p>
    <p>Важная информация! Текст Заявления о конфиденциальности Huawei Consumer BG на языке Вашей
        страны может отличаться от версии на языке оригинала в соответствии с требованиями местных
        законов и в связи с особенностями передачи языковой информации. В этом случае текст данного
        Заявления на языке Вашей страны будет иметь преимущественное значение.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Copyright &copy; Huawei Device Co., Ltd. 2018. Все права защищены.</p>
    <p/></div>
</body>
</html>